DIV.apps {
	border-top: 0px solid #333333;
}

DIV.apps DIV {
	border-bottom: 1px solid #9f9f9f;
	background: #eeeeee;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 8pt;
}

DIV.apps DIV A {
	color: #000000;
}

DIV.apps DIV.level-0 {
	padding-left: 10px;
	background: #ffffff;
}

DIV.apps DIV.selected {
	font-weight: bold;
	background: #cfcfcf;
}

DIV.apps A {
}

DIV.apps DIV.selected A {
	color: #000000;
}

DIV.level-1 { padding-left: 20px; }
DIV.level-2 { padding-left: 30px; }
DIV.level-3 { padding-left: 40px; }
DIV.level-4 { padding-left: 50px; }

/*
DIV.level-1 {
	margin-left: 10px;
	border-left: 1px solid #000;
	padding-left: 9px;
}
DIV.level-2  {
	margin-left: 20px;
	border-left: 1px solid #000;
	padding-left: 9px;
}
DIV.level-3 {
	margin-left: 30px;
	border-left: 1px solid #000;
	padding-left: 9px;
}
DIV.level-4 {
	margin-left: 40px;
	border-left: 1px solid #000;
	padding-left: 9px;
}
*/